Jump to content
RAGE Multiplayer Community

RageMP works with Cracked version ?


State Valentin
 Share

Recommended Posts

47 minutes ago, State Valentin said:

I've read in, and turns out that there are no more updated version of gta 5 since v1.41 

 

So RageMP is not working with 1.41 anymore ? 

Then that means you cannot play as rage doesn't work with older versions. Again you cannot keep discussing pirated topics. Buy the game if you want support and for rage to always work.

Link to comment
Share on other sites

  • Joshua locked this topic
Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...